^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Changelog for package people_facts
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

0.2.2 (2022-05-27)
------------------
* add LICENSE
* Contributors: Séverin Lemaignan

0.2.1 (2022-05-26)
------------------
* remove the hri::UNKNOWN constant that has been removed from libhri
* Contributors: Séverin Lemaignan

0.2.0 (2022-05-26)
------------------
* expose the engagement status to the knowledge base
* update currentlyTracked predicate based persons' status
* WIP on unit-tests. Currently test segfault - to be debugged
* Contributors: Séverin Lemaignan

0.1.0 (2022-05-10)
------------------
* initial release -- only push to KB the actively tracked humans
* Contributors: Séverin Lemaignan
